Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
EC2NPoint Struct Reference

Elliptic Curve Point. More...

`#include <ec2n.h>`

List of all members.

## Public Member Functions

| EC2NPoint (const PolynomialMod2 &x, const PolynomialMod2 &y)
bool | operator== (const EC2NPoint &t) const
bool | operator< (const EC2NPoint &t) const

## Public Attributes

bool | identity
PolynomialMod2 | x
PolynomialMod2 | y

## Detailed Description

Elliptic Curve Point.

Definition at line 12 of file ec2n.h.

The documentation for this struct was generated from the following file:

- ec2n.h